prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libfshfs
Description: Library to access the Hierarchical File System (HFS) format
Version: 20260130
Libs: -L${libdir} -lfshfs
Libs.private: -lbfio                -lz
Cflags: -I${includedir}

